<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品一覧</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_regist.html"><i class="fas fa-edit"></i> 新規登録</a></li>
				<li><a href="login.html"><i class="fas fa-key"></i> ログイン</a></li>
			<!-- 下3つログインしている場合のみ表示 -->
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="logout.html"><i class="fas fa-key"></i> ログアウト</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
			<div style = "text-align:center">
				<h1><b>商品一覧</b></h1>
				<div id="line"></div>
			</div>
		<div id="submenu">
				<div id="submenu_header">FILTER BY</div>
						<div class="list-group">
 							<a href="item_list.html" class="list-group-item list-group-item-action">＞新着アイテム</a>
							<li class="list-group-item">＞カテゴリ</li>
									<ul>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">トップス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アウター</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">ボトムス</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">アクセサリー</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">バック</a>
 							  		<a href="item_list.html" class="list-group-item list-group-item-action">シューズ</a>
								</ul>
						</div>
		</div>
			<div id="content">
					<div id="recommend">
						<table class="table4">
 				 <thead class="thead-dark">
  					  <tr align="center">
   						  <th scope="col">商品番号</th>
    					  <th scope="col">商品名</th>
    					  <th scope="col">サイズ</th>
   					   	  <th scope="col">金額</th>
 					  </tr>
 				 </thead>
 				 <tbody>
   					   <tr align="center">
   						   		 <td scope="row">1</td>
    						 	 <td><a href="item_detail.html">CREW NECK SWEATSHIRT</a></td>
      						 	 <td>S・M・L</td>
    						 	 <td>¥15120</td>
  					   </tr>
   						<tr align="center">
    						  		<td scope="row">2</td>
     								<td><a href="item_detail.html">THE ORIGINAL TWIN TIPPED FRED PERRY SHIRT</a></td>
						     	 	<td>S・M・L</td>
						    	    <td>¥12,960</td>
						</tr>
						<tr align="center">
						      		<td scope="row">3</td>
						      		<td><a href="item_detail.html">LAYERED SHIRT</a></td>
						      		<td>S・M・L</td>
						     		<td>¥16,200</td>
						</tr>
				</tbody>
			</table>
					</div>
			</div>

</body>
</html>